--GENERATED ON: 05/12/2024 06:59:23


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-a-ht-solars'] = {
	TEX_WIDTH=946,
	TEX_HEIGHT=784,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=112},
		[2]={WIDTH=86,HEIGHT=112},
		[3]={WIDTH=86,HEIGHT=112},
		[4]={WIDTH=86,HEIGHT=112},
		[5]={WIDTH=86,HEIGHT=112},
		[6]={WIDTH=86,HEIGHT=112},
		[7]={WIDTH=86,HEIGHT=112},
		[8]={WIDTH=86,HEIGHT=112},
		[9]={WIDTH=86,HEIGHT=112},
		[10]={WIDTH=86,HEIGHT=112},
		[11]={WIDTH=86,HEIGHT=112},
		[12]={WIDTH=86,HEIGHT=112},
		[13]={WIDTH=86,HEIGHT=112},
		[14]={WIDTH=86,HEIGHT=112},
		[15]={WIDTH=86,HEIGHT=112},
		[16]={WIDTH=86,HEIGHT=112},
		[17]={WIDTH=86,HEIGHT=112},
		[18]={WIDTH=86,HEIGHT=112},
		[19]={WIDTH=86,HEIGHT=112},
		[20]={WIDTH=86,HEIGHT=112},
		[21]={WIDTH=86,HEIGHT=112},
		[22]={WIDTH=86,HEIGHT=112},
		[23]={WIDTH=86,HEIGHT=112},
		[24]={WIDTH=86,HEIGHT=112},
		[25]={WIDTH=86,HEIGHT=112},
		[26]={WIDTH=86,HEIGHT=112},
		[27]={WIDTH=86,HEIGHT=112},
		[28]={WIDTH=86,HEIGHT=112},
		[29]={WIDTH=86,HEIGHT=112},
		[30]={WIDTH=86,HEIGHT=112},
		[31]={WIDTH=86,HEIGHT=112},
		[32]={WIDTH=86,HEIGHT=112},
		[33]={WIDTH=86,HEIGHT=112},
		[34]={WIDTH=86,HEIGHT=112},
		[35]={WIDTH=86,HEIGHT=112},
		[36]={WIDTH=86,HEIGHT=112},
		[37]={WIDTH=86,HEIGHT=112},
		[38]={WIDTH=86,HEIGHT=112},
		[39]={WIDTH=86,HEIGHT=112},
		[40]={WIDTH=86,HEIGHT=112},
		[41]={WIDTH=86,HEIGHT=112},
		[42]={WIDTH=86,HEIGHT=112},
		[43]={WIDTH=86,HEIGHT=112},
		[44]={WIDTH=86,HEIGHT=112},
		[45]={WIDTH=86,HEIGHT=112},
		[46]={WIDTH=86,HEIGHT=112},
		[47]={WIDTH=86,HEIGHT=112},
		[48]={WIDTH=86,HEIGHT=112},
		[49]={WIDTH=86,HEIGHT=112},
		[50]={WIDTH=86,HEIGHT=112},
		[51]={WIDTH=86,HEIGHT=112},
		[52]={WIDTH=86,HEIGHT=112},
		[53]={WIDTH=86,HEIGHT=112},
		[54]={WIDTH=86,HEIGHT=112},
		[55]={WIDTH=86,HEIGHT=112},
		[56]={WIDTH=86,HEIGHT=112},
		[57]={WIDTH=86,HEIGHT=112},
		[58]={WIDTH=86,HEIGHT=112},
		[59]={WIDTH=86,HEIGHT=112},
		[60]={WIDTH=86,HEIGHT=112},
		[61]={WIDTH=86,HEIGHT=112},
		[62]={WIDTH=86,HEIGHT=112},
		[63]={WIDTH=86,HEIGHT=112},
		[64]={WIDTH=86,HEIGHT=112},
		[65]={WIDTH=86,HEIGHT=112},
		[66]={WIDTH=86,HEIGHT=112},
		[67]={WIDTH=86,HEIGHT=112},
		[68]={WIDTH=86,HEIGHT=112},
		[69]={WIDTH=86,HEIGHT=112},
		[70]={WIDTH=86,HEIGHT=112},
		[71]={WIDTH=86,HEIGHT=112},
		[72]={WIDTH=86,HEIGHT=112},
	},
	FRAME_INDEXS={
		['e-a-ht-solar0047s']=1,
		['e-a-ht-solar0048s']=2,
		['e-a-ht-solar0045s']=3,
		['e-a-ht-solar0046s']=4,
		['e-a-ht-solar0049s']=5,
		['e-a-ht-solar0052s']=6,
		['e-a-ht-solar0053s']=7,
		['e-a-ht-solar0050s']=8,
		['e-a-ht-solar0051s']=9,
		['e-a-ht-solar0038s']=10,
		['e-a-ht-solar0039s']=11,
		['e-a-ht-solar0036s']=12,
		['e-a-ht-solar0037s']=13,
		['e-a-ht-solar0040s']=14,
		['e-a-ht-solar0043s']=15,
		['e-a-ht-solar0044s']=16,
		['e-a-ht-solar0041s']=17,
		['e-a-ht-solar0042s']=18,
		['e-a-ht-solar0065s']=19,
		['e-a-ht-solar0066s']=20,
		['e-a-ht-solar0063s']=21,
		['e-a-ht-solar0064s']=22,
		['e-a-ht-solar0067s']=23,
		['e-a-ht-solar0070s']=24,
		['e-a-ht-solar0071s']=25,
		['e-a-ht-solar0068s']=26,
		['e-a-ht-solar0069s']=27,
		['e-a-ht-solar0056s']=28,
		['e-a-ht-solar0057s']=29,
		['e-a-ht-solar0054s']=30,
		['e-a-ht-solar0055s']=31,
		['e-a-ht-solar0058s']=32,
		['e-a-ht-solar0061s']=33,
		['e-a-ht-solar0062s']=34,
		['e-a-ht-solar0059s']=35,
		['e-a-ht-solar0060s']=36,
		['e-a-ht-solar0011s']=37,
		['e-a-ht-solar0012s']=38,
		['e-a-ht-solar0009s']=39,
		['e-a-ht-solar0010s']=40,
		['e-a-ht-solar0013s']=41,
		['e-a-ht-solar0016s']=42,
		['e-a-ht-solar0017s']=43,
		['e-a-ht-solar0014s']=44,
		['e-a-ht-solar0015s']=45,
		['e-a-ht-solar0002s']=46,
		['e-a-ht-solar0003s']=47,
		['e-a-ht-solar0000s']=48,
		['e-a-ht-solar0001s']=49,
		['e-a-ht-solar0004s']=50,
		['e-a-ht-solar0007s']=51,
		['e-a-ht-solar0008s']=52,
		['e-a-ht-solar0005s']=53,
		['e-a-ht-solar0006s']=54,
		['e-a-ht-solar0029s']=55,
		['e-a-ht-solar0030s']=56,
		['e-a-ht-solar0027s']=57,
		['e-a-ht-solar0028s']=58,
		['e-a-ht-solar0031s']=59,
		['e-a-ht-solar0034s']=60,
		['e-a-ht-solar0035s']=61,
		['e-a-ht-solar0032s']=62,
		['e-a-ht-solar0033s']=63,
		['e-a-ht-solar0020s']=64,
		['e-a-ht-solar0021s']=65,
		['e-a-ht-solar0018s']=66,
		['e-a-ht-solar0019s']=67,
		['e-a-ht-solar0022s']=68,
		['e-a-ht-solar0025s']=69,
		['e-a-ht-solar0026s']=70,
		['e-a-ht-solar0023s']=71,
		['e-a-ht-solar0024s']=72,
	},
};
